Bug 624031 - [abrt] crash in kdesdk-4.4.5-1.fc13: _int_malloc: Process /usr/bin/umbrello was killed by signal 11 (SIGSEGV)
[abrt] crash in kdesdk-4.4.5-1.fc13: _int_malloc: Process /usr/bin/umbrello w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdesdk (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:3ef6dccabb53615fd9750734ead...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-13 09:18 EDT by sauvage
Modified: 2011-06-28 10:36 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:36:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (171.97 KB, text/plain)
2010-08-13 09:19 EDT, sauvage
no flags Details

  None (edit)
Description sauvage 2010-08-13 09:18:58 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/umbrello -caption Umbrello /media/INTENSO/Contenucle/Projets/UMbrelloProjects/TBICC-0/TBICC-DA-0.xmi
component: kdesdk
crash_function: _int_malloc
executable: /usr/bin/umbrello
global_uuid: 3ef6dccabb53615fd9750734ead9dc4ed2c99628
kernel: 2.6.33.6-147.2.4.fc13.i686.PAE
package: kdesdk-4.4.5-1.fc13
rating: 4
reason: Process /usr/bin/umbrello was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Menu principal code, puis assitant à la génération de code
2. Refuser les réécritures des classes déjà existantes
3.
Comment 1 sauvage 2010-08-13 09:19:02 EDT
Created attachment 438681 [details]
File: backtrace
Comment 2 sauvage 2010-08-13 09:20:59 EDT
Package: kdesdk-4.4.5-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Menu principal code, puis generer tout le code
2. 
3.
Comment 3 Kevin Kofler 2010-08-13 11:37:43 EDT
> 1. Menu principal code, puis assitant à la génération de code
> 2. Refuser les réécritures des classes déjà existantes

Translation:
1. Main menu Code, then code generation assistant
2. Refuse to rewrite already existing classes


> 1. Menu principal code, puis generer tout le code
Translation:
1. Main menu Code, then generate all code
Comment 4 Bug Zapper 2011-06-01 07:30:03 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2011-06-28 10:36:58 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.